; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

COM_CONTENT="Articles"
COM_CONTENT_ADD_NEW_MENU_ITEM="Element de menú nou"
COM_CONTENT_ARTICLE_CONTENT="Contingut"
COM_CONTENT_ARTICLES_TABLE_CAPTION="Taula d'articles"
COM_CONTENT_ARTICLES_TITLE="Articles"
COM_CONTENT_ATTRIBS_ARTICLE_SETTINGS_LABEL="Opcions"
COM_CONTENT_ATTRIBS_FIELDSET_LABEL="Opcions"
COM_CONTENT_BATCH_OPTIONS="Processa per lots els articles seleccionats "
COM_CONTENT_BATCH_TIP="Si una categoria està activada per moure-la/copiar-la, qualsevol acció seleccionada s`aplicarà als articles copiats o moguts. En cas contrari, totes les accions s`apliquen a tots els articles seleccionats."
COM_CONTENT_CHANGE_STAGE="Canviar etapa"
COM_CONTENT_CHANGE_STAGE_AMBIGUOUS_TRANSITIONS="Algunes transicions són ambigües per a aquesta condició. Selecciona la teva transició preferida i continua."
COM_CONTENT_CONFIG_ARTICLE_SETTINGS_DESC="Aquesta configuració és la que s'aplica a les presentacions d'articles, sempre que no s'hagin canviat per un element del menú específic o article."
COM_CONTENT_CONFIG_BLOG_SETTINGS_DESC="Aquesta configuració s`aplica per a les presentacions del tipus blog/destacats, sempre que no s`hagin canviat per un element del menú específic."
COM_CONTENT_CONFIG_BLOG_SETTINGS_LABEL="Opcions del format tipus blog / destacats"
COM_CONTENT_CONFIG_CATEGORIES_SETTINGS_DESC="Aquesta configuració s`aplica per les opcions de categories d`articles, sempre que no s`hagin canviat per una categoria individual, o element del menú específic."
COM_CONTENT_CONFIG_CATEGORY_SETTINGS_DESC="Aquesta configuració s`aplica per les opcions de categories d`articles, sempre que no s`hagin canviat per una categoria individual, o element del menú específic."
COM_CONTENT_CONFIG_EDITOR_LAYOUT="Aquestes opcions controlen el disseny de la pàgina d`edició de l`article. "
COM_CONTENT_CONFIG_INTEGRATION_SETTINGS_DESC="Aquesta configuració determina com s`integrarà el component d`articles amb altres extensions."
COM_CONTENT_CONFIG_LIST_SETTINGS_DESC="Aquesta configuració s`aplica a les presentacions del tipus taula / llista, sempre que no s`hagin canviat per una categoria individual, o element del menú específic."
COM_CONTENT_CONFIGURATION="Articles: Opcions"
COM_CONTENT_CREATE_ARTICLE_CANCEL_REDIRECT_MENU_DESC="Selecciona la pàgina a la qual es redirigirà l'usuari després de cancel·lar la presentació de l'article. El valor predeterminat és redirigir a la mateixa pàgina de presentació de l'article (formulari de neteja). "
COM_CONTENT_CREATE_ARTICLE_CANCEL_REDIRECT_MENU_LABEL="Cancel·lar redirecció"
COM_CONTENT_CREATE_ARTICLE_CATEGORY_LABEL="Categoria específica"
COM_CONTENT_CREATE_ARTICLE_CUSTOM_CANCEL_REDIRECT_DESC="Configurat en 'Si', podrà assignar una pàgina de redirecció diferent a la de 'Redirecció d'enviament/cancel·lació', quan un usuari prem el botó 'Cancel·lar' en la pàgina d'enviament d'articles.<br>Si es configura en 'No', quan l'usuari li doni a 'Cancel·lar' se li redirigirà a la pàgina de 'Redirecció de cancel·lació' que hagi indicat més amunt."
COM_CONTENT_CREATE_ARTICLE_CUSTOM_CANCEL_REDIRECT_LABEL="Redirecció personalitzada en cancel·lar"
COM_CONTENT_CREATE_ARTICLE_ERROR="Quan està habilitada la categoria per defecte, s'hauria de seleccionar una categoria."
COM_CONTENT_CREATE_ARTICLE_REDIRECTMENU_DESC="Selecciona la pàgina a la que l'usuari serà redirigit després d'aportar un article amb èxit i després cancel·lar-lo (si no es diu res diferent sota). Per defecte es redirigeix a la pàgina principal."
COM_CONTENT_CREATE_ARTICLE_REDIRECTMENU_LABEL="Enviament/Cancel·lació de redirecció"
COM_CONTENT_DASHBOARD_TITLE="Tauler de contingut"
COM_CONTENT_EDIT_ARTICLE="Edita l`article"
COM_CONTENT_EDIT_CATEGORY="Editar categoria"
COM_CONTENT_EDITING_LAYOUT="Editant Disseny"
COM_CONTENT_EDITORCONFIG_FIELDSET_LABEL="Configura la pantalla d`edició"
COM_CONTENT_EMPTYSTATE_BUTTON_ADD="Afegeix el teu primer article"
COM_CONTENT_EMPTYSTATE_CONTENT="Els articles són el contingut principal en la majoria dels llocs web Joomla. Pots utilitzar l'editor d'articles de Joomla per a crear i gestionar el teu contingut."
COM_CONTENT_EMPTYSTATE_TITLE="Encara no hi ha articles creats."
COM_CONTENT_ERROR_ALL_LANGUAGE_ASSOCIATED="Un element de contingut per a tots els idiomes no es pot associar. Les associacions no s`han establert. "
COM_CONTENT_ERROR_CANNOT_ARCHIVE="Un o més dels articles seleccionats no es poden arxivar."
COM_CONTENT_ERROR_CANNOT_PUBLISH="Un o més dels articles seleccionats no es poden publicar."
COM_CONTENT_ERROR_CANNOT_TRASH="Un o més dels articles seleccionats no es poden moure a la paperera."
COM_CONTENT_ERROR_CANNOT_UNPUBLISH="Un o més dels articles seleccionats no es poden despublicar."
COM_CONTENT_ERROR_UPDATE_STAGE="No pots executar aquesta transició i actualitzar l'estat."
COM_CONTENT_FEATURED_ARTICLES="Articles destacats"
COM_CONTENT_FEATURED_CATEGORIES_LABEL="Selecciona categories"
COM_CONTENT_FEATURED_ORDER="Ordre destacat"
COM_CONTENT_FEATURED_TABLE_CAPTION="Taula d'articles destacats"
COM_CONTENT_FEATURED_TITLE="Articles: Destacats"
COM_CONTENT_FIELD_ARTICLETEXT_LABEL="Text de l`article"
COM_CONTENT_FIELD_BROWSER_PAGE_TITLE_LABEL="Títol de la pàgina al navegador"
COM_CONTENT_FIELD_CAPTCHA_LABEL="Habilitar Captcha en enviar"
COM_CONTENT_FIELD_CREATED_BY_ALIAS_LABEL="Creat per àlies"
COM_CONTENT_FIELD_CREATED_BY_LABEL="Creat per"
COM_CONTENT_FIELD_CREATED_LABEL="Data de creació"
COM_CONTENT_FIELD_FEATURED_DOWN_LABEL="Finalitzar destacat"
COM_CONTENT_FIELD_FEATURED_UP_LABEL="Inicia destacat"
COM_CONTENT_FIELD_FULL_LABEL="Imatge per l`article sencer"
COM_CONTENT_FIELD_FULLTEXT="Text complet"
COM_CONTENT_FIELD_IMAGE_ALT_EMPTY_DESC="Imatge Decorativa - no cal descripció"
COM_CONTENT_FIELD_IMAGE_ALT_EMPTY_LABEL="Sense descripció"
COM_CONTENT_FIELD_IMAGE_ALT_LABEL="Descripció de la imatge (text alternatiu)"
COM_CONTENT_FIELD_IMAGE_CAPTION_LABEL="Títol"
COM_CONTENT_FIELD_IMAGE_CLASS_LABEL="Classe d'imatge"
COM_CONTENT_FIELD_IMAGE_OPTIONS="Opcions d`imatge"
COM_CONTENT_FIELD_INFOBLOCK_POSITION_LABEL="Posició de la informació de l`article"
COM_CONTENT_FIELD_INFOBLOCK_TITLE_LABEL="Títol de la informació de l'article"
COM_CONTENT_FIELD_INTRO_LABEL="Imatge introductoria"
COM_CONTENT_FIELD_INTROTEXT="Text d`introducció"
COM_CONTENT_FIELD_NOTE_LABEL="Nota"
COM_CONTENT_FIELD_OPTION_ABOVE="A sobre"
COM_CONTENT_FIELD_OPTION_BELOW="A sota"
COM_CONTENT_FIELD_OPTION_SPLIT="Divideix"
COM_CONTENT_FIELD_PUBLISH_DOWN_LABEL="Final de publicació"
COM_CONTENT_FIELD_PUBLISH_UP_LABEL="Inici de publicació"
COM_CONTENT_FIELD_SELECT_ARTICLE_LABEL="Selecciona article"
COM_CONTENT_FIELD_SHOW_CAT_TAGS_LABEL="Etiquetes"
COM_CONTENT_FIELD_SHOW_TAGS_LABEL="Etiquetes"
COM_CONTENT_FIELD_URLA_LABEL="Enllaç A"
COM_CONTENT_FIELD_URLA_LINK_TEXT_LABEL="Text de l`enllaç A"
COM_CONTENT_FIELD_URLB_LABEL="Enllaç B"
COM_CONTENT_FIELD_URLB_LINK_TEXT_LABEL="Text de l`enllaç B"
COM_CONTENT_FIELD_URLC_LABEL="Enllaç C"
COM_CONTENT_FIELD_URLC_LINK_TEXT_LABEL="Text de l`enllaç C"
COM_CONTENT_FIELD_URLS_OPTIONS="Opcions d`URL"
COM_CONTENT_FIELD_URLSPOSITION_LABEL="Posicionament dels enllaços"
COM_CONTENT_FIELD_VALUE_USE_ARTICLE_SETTINGS="Utilitza la configuració de l`article"
COM_CONTENT_FIELD_VERSION_LABEL="Revisió"
COM_CONTENT_FIELDS_ARTICLE_FIELD_ADD_TITLE="Articles: Nou camp"
COM_CONTENT_FIELDS_ARTICLE_FIELD_EDIT_TITLE="Articles: Editar camp"
COM_CONTENT_FIELDS_ARTICLE_FIELDS_TITLE="Articles: Camps"
COM_CONTENT_FIELDS_TYPE_MODAL_ARTICLE="Article"
COM_CONTENT_FIELDSET_PUBLISHING="Permisos"
COM_CONTENT_FIELDSET_RULES="Permisos"
COM_CONTENT_FIELDSET_URLS_AND_IMAGES="Imatges i enllaços"
COM_CONTENT_FILTER_FEATURED_NO="Articles no destacats"
COM_CONTENT_FILTER_FEATURED_YES="Articles destacats"
COM_CONTENT_FILTER_SEARCH_DESC="Cerca en el títol, àlies i notes. Prefix amb ID: o AUTHOR: o CONTENT: per cercar una ID d'article, l'autor o cerca en el contingut de l'article."
COM_CONTENT_FILTER_SEARCH_LABEL="Cercar articles"
COM_CONTENT_FORM_TITLE_EDIT="Edita l`article"
COM_CONTENT_FORM_TITLE_NEW="Crea un article"
COM_CONTENT_HEADING_ASSOCIATION="Associació"
COM_CONTENT_HEADING_DATE_CREATED="Data de creació"
COM_CONTENT_HEADING_DATE_MODIFIED="Data de modificació"
COM_CONTENT_HEADING_DATE_PUBLISH_DOWN="Final de publicació"
COM_CONTENT_HEADING_DATE_PUBLISH_UP="Inici de publicació"
COM_CONTENT_ID_LABEL="ID"
COM_CONTENT_IMAGE_FULLTEXT_CLASS_LABEL="Classe per a la imatge de text complert"
COM_CONTENT_IMAGE_INTRO_CLASS_LABEL="Classe per a la imatge d'introducció"
COM_CONTENT_MODIFIED_ASC="Data de modificació ascendent"
COM_CONTENT_MODIFIED_DESC="Data de modificació descendent"
COM_CONTENT_MONTH="Mes"
COM_CONTENT_N_ITEMS_ARCHIVED_ONE="Article arxivat."
COM_CONTENT_N_ITEMS_ARCHIVED_OTHER="%s articles arxivats."
COM_CONTENT_N_ITEMS_CHECKED_IN_ONE="Article desbloquejat."
COM_CONTENT_N_ITEMS_CHECKED_IN_OTHER="%d articles desbloquejats."
COM_CONTENT_N_ITEMS_DELETED_ONE="Article esborrat."
COM_CONTENT_N_ITEMS_DELETED_OTHER="%s articles esborrats."
COM_CONTENT_N_ITEMS_FEATURED_ONE="Article destacat."
COM_CONTENT_N_ITEMS_FEATURED_OTHER="%s articles destacats."
COM_CONTENT_N_ITEMS_PUBLISHED_ONE="Article publicat."
COM_CONTENT_N_ITEMS_PUBLISHED_OTHER="%s articles publicats."
COM_CONTENT_N_ITEMS_TRASHED_ONE="Article enviat a la paperera."
COM_CONTENT_N_ITEMS_TRASHED_OTHER="%s articles enviats a la paperera."
COM_CONTENT_N_ITEMS_UNFEATURED_ONE="Article no destacat."
COM_CONTENT_N_ITEMS_UNFEATURED_OTHER="%s articles no destacats."
COM_CONTENT_N_ITEMS_UNPUBLISHED_ONE="Article despublicat."
COM_CONTENT_N_ITEMS_UNPUBLISHED_OTHER="%s articles despublicats."
COM_CONTENT_N_QUICKICON_0="Articles"
COM_CONTENT_N_QUICKICON_ONE="Article"
COM_CONTENT_N_QUICKICON_OTHER="Articles"
COM_CONTENT_N_QUICKICON_SRONLY_0="Articles: No hi ha cap article disponible."
COM_CONTENT_N_QUICKICON_SRONLY_ONE="Articles: Un article està disponible."
COM_CONTENT_N_QUICKICON_SRONLY_OTHER="Articles: %s articles estan disponibles."
COM_CONTENT_NEW_ARTICLE="Crea un article"
COM_CONTENT_NO_ARTICLES_LABEL="Missatge per a `Sense articles`"
COM_CONTENT_NO_ITEM_SELECTED="Primer fes una selecció des de la llista"
COM_CONTENT_NUMBER_CATEGORY_ITEMS_LABEL="# articles a la categoria"
COM_CONTENT_OTHER_OPTIONS="Opcions"
COM_CONTENT_PAGE_ADD_ARTICLE="Articles: Nou"
COM_CONTENT_PAGE_EDIT_ARTICLE="Articles: Editar"
COM_CONTENT_PAGE_VIEW_ARTICLE="Articles: Veure"
COM_CONTENT_PAGEBREAK_DOC_TITLE="Salt de pàgina"
COM_CONTENT_PAGEBREAK_INSERT_BUTTON="Insereix un salt de pàgina"
COM_CONTENT_PAGEBREAK_TITLE="Títol de la pàgina"
COM_CONTENT_PAGEBREAK_TOC="Àlies de la taula de contingut"
COM_CONTENT_PUBLISH_DOWN_ASC="Final de publicació ascendent"
COM_CONTENT_PUBLISH_DOWN_DESC="Final de publicació descendent"
COM_CONTENT_PUBLISH_UP_ASC="Començat a publicar ascendent"
COM_CONTENT_PUBLISH_UP_DESC="Començat a publicar descendent"
COM_CONTENT_PUBLISHED="Publicat"
COM_CONTENT_RUN_TRANSITIONS="Executar transicions"
COM_CONTENT_SAVE_SUCCESS="Article desat satisfactòriament"
COM_CONTENT_SAVE_WARNING="L`àlies ja existia així que s`ha afegit un nombre al final. Pots tornar a editar l`article per personalitzar l`àlies"
COM_CONTENT_SELECT_AN_ARTICLE="Seleccionar un article"
COM_CONTENT_SELECT_FEATURED="- Seleccionar destacat -"
COM_CONTENT_SHARED_DESC="Aquests ajustaments s`apliquen per a les opcions compartides en la llista, blog i destacats a menys que siguin canviats per la configuració del menú. "
COM_CONTENT_SHARED_LABEL="Compartit"
COM_CONTENT_SHOW_ARTICLE_OPTIONS_LABEL="Opcions d'articles"
COM_CONTENT_SHOW_ASSOCIATIONS_LABEL="Associacions multilingües"
COM_CONTENT_SHOW_CONFIGURE_EDIT_LABEL="Editar les opcions de pantalla"
COM_CONTENT_SHOW_IMAGES_URLS_BACK_LABEL="Imatges d`administrador/a i Enllaços"
COM_CONTENT_SHOW_IMAGES_URLS_FRONT_LABEL="Imatges de lloc web i Enllaços"
COM_CONTENT_SHOW_PERMISSIONS_LABEL="Permisos de l'article"
COM_CONTENT_SHOW_PUBLISHING_OPTIONS_LABEL="Opcions de publicació"
COM_CONTENT_SLIDER_EDITOR_CONFIG="Configura la pantalla d`edició"
COM_CONTENT_STAGE_ARTICLE_TITLE="%1$s <small>(ID: %2$d)</small>"
COM_CONTENT_SUBMENU_CATEGORIES="Categories"
COM_CONTENT_SUBMENU_FEATURED="Articles destacats"
COM_CONTENT_SUBMENU_WORKFLOWS="Fluxos de treball"
COM_CONTENT_TIP_ASSOCIATION="Articles associats"
COM_CONTENT_TRANSITION="Transició"
COM_CONTENT_TRASHED="Mogut a la paperera"
COM_CONTENT_UNPUBLISHED="Despublicat"
COM_CONTENT_URL_FIELD_A_BROWSERNAV_LABEL="Adreça URL de la finestra de destí A"
COM_CONTENT_URL_FIELD_B_BROWSERNAV_LABEL="Adreça URL de la finestra de destí B"
COM_CONTENT_URL_FIELD_BROWSERNAV_LABEL="Adreça URL de la finestra de destí"
COM_CONTENT_URL_FIELD_C_BROWSERNAV_LABEL="Adreça URL de la finestra de destí C"
COM_CONTENT_WARNING_PROVIDE_VALID_NAME="Facilita un títol vàlid i que no estigui en blanc."
COM_CONTENT_WORKFLOW="Flux de treball"
COM_CONTENT_WORKFLOW_NOT_FOUND="No hi ha un flux de treball predeterminat, defineix-ne un o posa't en contacte amb un administrador."
COM_CONTENT_WORKFLOW_TRANSITION_NOT_ALLOWED="No tens permís per executar aquesta transició"
COM_CONTENT_WORKFLOWS="Fluxos de treball"
COM_CONTENT_XML_DESCRIPTION="Component de gestió d`articles"
JGLOBAL_NO_ITEM_SELECTED="No hi ha articles seleccionats "
JLIB_APPLICATION_ERROR_BATCH_CANNOT_CREATE="No se`t permet crear nous articles en aquesta categoria. "
JLIB_APPLICATION_ERROR_BATCH_CANNOT_EDIT="No tens permís per editar un o més d`aquests articles. "
JLIB_APPLICATION_ERROR_BATCH_CANNOT_EXECUTE_TRANSITION="No tens permís per executar una transició per a un o més d'aquests articles."

JLIB_RULES_SETTING_NOTES_COM_CONTENT="Aquests canvis s'aplicaran només sobre aquest component.<br><em><strong>Heretat</strong></em> - Configuració global i nivell superior.<br><em><strong>Denegat</strong></em>Sempre aplica: qualsevol cosa que s'estableixi al nivell global o superior i s'aplica a tots els elements inferiors.<br><em><strong>Permès</strong></em> farà possible l'acció excepte que entri en conflicte amb l'assignat des de la configuració global." ; Alternate language strings for the rules form field
JLIB_RULES_SETTING_NOTES_ITEM_COM_CONTENT_ARTICLE="Els canvis s'apliquen només a aquest article.<br><em><strong>Heretat</strong></em> - s'aplica l'assignat des de la 'Configuració global' o des d'un nivell superior.<br><em><strong>Denegat</strong></em> deshabilitarà l'acció per a aquest component tret que sigui anul·lat per una altra configuració que vingui des de la 'Configuració global'.<br><em><strong>Permès</strong></em> habilitarà l'acció per a aquest component tret que sigui anul·lat per una altra configuració que vingui des de la 'Configuració global'." ; Alternate language strings for the rules form field

COM_CONTENT_ARTICLE_CATEGORIES_TITLE="Articles: Grups de camps" ; Fields overrides
COM_CONTENT_ARTICLE_CATEGORY_ADD_TITLE="Articles: Nou grup de camps" ; Fields overrides
COM_CONTENT_ARTICLE_CATEGORY_EDIT_TITLE="Articles: Editar grup de camps" ; Fields overrides

